// Copyright Earl Warren <contact@earl-warren.org>
// Copyright Loïc Dachary <loic@dachary.org>
// SPDX-License-Identifier: MIT

package f3

type Forge struct {
	Common
	URL string `json:"url"`
}

func (o Forge) Equal(other Forge) bool {
	return o.Common.Equal(other.Common)
}

func (o *Forge) Clone() Interface {
	clone := &Forge{}
	*clone = *o
	return clone
}
